#ifndef NET_SERVER_HEADER
#define NET_SERVER_HEADER

#include "net_com/net_com.h"
#include "util/net_pub.h"

class CNetServer
{
public:
    CNetServer();

public:
    void run();

private:
    CCommunicate communi_{};
    Log_t        log_{};
};

#endif
